users:
  4fa6bf3d-e4f5-46f4-8f35-79365b79ec6d:
    lastname: LaMouche
    group: VIP
    subgroups: []
    permissions: []
  d8cfd260-1012-48f6-b2e0-687a15f1a59e:
    lastname: Ftaz
    group: Owner
    subgroups: []
    permissions: []
  ElgarL:
    group: Moderator
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
  KHobbits:
    group: Moderator
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
  snowleo:
    group: Builder
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
